Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87949 - adrians test bug for bugzuki
Summary: adrians test bug for bugzuki
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Test
Version: 2.8
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-03 22:36 UTC by Adrian Likins
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-11 15:15:19 UTC


Attachments (Terms of Use)

Description Adrian Likins 2003-04-03 22:36:22 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Adrian Likins 2003-04-03 22:39:09 UTC
 This is a test comment. blippy foobar. Cheese! 

Comment 2 Adrian Likins 2003-04-03 22:40:14 UTC
 This is a test comment. blippy foobar. Cheese!

    Beware. Bugzuki was here. 
    

Comment 4 Adrian Likins 2003-04-03 22:42:18 UTC
 This is a test comment. blippy foobar. Cheese!

    Beware. Bugzuki was here. This is gonna take some time
    

Comment 5 Adrian Likins 2003-04-03 22:52:12 UTC
 This is a test comment. blippy foobar. Cheese!

    Beware. Bugzuki was here. This is gonna take some time
    

Comment 6 Adrian Likins 2003-04-03 23:13:14 UTC
test again

Comment 7 Adrian Likins 2003-04-03 23:13:50 UTC
This is a nother test, isnt it cool?

Comment 8 Adrian Likins 2003-04-03 23:40:00 UTC
this is a testof the emergency bug commenting system

Comment 9 Adrian Likins 2003-04-03 23:40:59 UTC
this is a test
of another feature
blippy blippy foobar

isnt it
fun?


Comment 10 Adrian Likins 2003-04-03 23:42:48 UTC
This is a bug report test

plastic!

just like zephr!

and `mail` !



Comment 11 Adrian Likins 2003-04-03 23:46:08 UTC
ARRAY(0x86d85bc)

Comment 12 Adrian Likins 2003-04-03 23:46:40 UTC
sfasdf
asdf
asdf


asdf
a

asd
f



sadfffffffffffff


Comment 13 Adrian Likins 2003-04-03 23:56:02 UTC
foobar

Comment 14 Adrian Likins 2003-04-04 00:52:41 UTC
this is another test

surprise?



Comment 15 Adrian Likins 2003-04-04 00:56:21 UTC
test to see if I can add the same comment to multiple bugs at once



Comment 16 Alexander Larsson 2003-08-22 14:33:51 UTC
Lets see if I can add a comment too?

Comment 17 Alexander Larsson 2003-08-22 14:34:42 UTC
Better luck this time?


Note You need to log in before you can comment on or make changes to this bug.